---
references:
- id: AtaovNarcissism1998
  author:
    - family: Ataöv
      given: Türkkaya
  citation-key: AtaovNarcissism1998
  issued:
    - year: 1998
  publisher: na
  title: 'Narcissism of Minor Differences: Nurturing the "Clash of Civilizations"'
  type: paper-conference
  URL: http://www.i-p-o.org/ataoev.htm

- id: BelletierWhich2021
  accessed:
    - year: 2022
      month: 7
      day: 19
  author:
    - family: Belletier
      given: Tony
  citation-key: BelletierWhich2021
  container-title: Class, Race and Corporate Power
  ISSN: 2330-6297
  issue: '1'
  issued:
    - year: 2021
  publisher: Class, Race and Corporate Power--FlU Digital Commons
  title: >-
    Which Side Are You On? The Answer is Clear for Today’s Useful Idiots for the
    Right
  type: article-journal
  URL: >-
    https://digitalcommons.fiu.edu/cgi/viewcontent.cgi?article=1176&context=classracecorporatepower
  volume: '9'

- id: BowlesIndividual2001
  accessed:
    - year: 2014
      month: 5
      day: 19
  author:
    - family: Bowles
      given: Samuel
  citation-key: BowlesIndividual2001
  container-title: Social dynamics
  issued:
    - year: 2001
  page: '190'
  title: Individual interactions, group conflicts, and the evolution of preferences
  type: article-journal
  URL: >-
    http://books.google.ch/books?hl=de&lr=&id=DBiyi8Ubih4C&oi=fnd&pg=PA155&dq=Individual+interactions,+group+conflicts,+and+the+evolution+of+preferences&ots=NMFYvAwGHU&sig=Fs56TT7N1lMHkenZOqk3g-uSGvs
  volume: '155'

- id: DuFordSolidarity2022
  author:
    - family: DuFord
      given: Rochelle
  citation-key: DuFordSolidarity2022
  event-place: Stanford
  ISBN: 978-1-5036-2888-5
  issued:
    - year: 2022
  number-of-pages: '216'
  publisher: Stanford University Press
  publisher-place: Stanford
  title: 'Solidarity in Conflict: A Democratic Theory'
  type: book

- id: HsiangCivil2011
  accessed:
    - year: 2014
      month: 1
      day: 10
  author:
    - family: Hsiang
      given: Solomon M.
    - family: Meng
      given: Kyle C.
    - family: Cane
      given: Mark A.
  citation-key: HsiangCivil2011
  container-title: Nature
  container-title-short: Nature
  DOI: 10.1038/nature10311
  ISSN: 0028-0836
  issue: '7361'
  issued:
    - year: 2011
      month: 8
      day: 25
  language: en
  page: 438-441
  title: Civil conflicts are associated with the global climate
  type: article-journal
  volume: '476'

- id: LenaClassification2008
  accessed:
    - year: 2021
      month: 11
      day: 23
  author:
    - family: Lena
      given: Jennifer C.
    - family: Peterson
      given: Richard A.
  citation-key: LenaClassification2008
  container-title: American Sociological Review
  ISSN: 0003-1224
  issue: '5'
  issued:
    - year: 2008
  page: 697-718
  publisher: '[American Sociological Association, Sage Publications, Inc.]'
  title: 'Classification as Culture: Types and Trajectories of Music Genres'
  type: article-journal
  URL: https://www.jstor.org/stable/25472554
  volume: '73'

- id: LeslieConflicted2021
  author:
    - family: Leslie
      given: Ian
  citation-key: LeslieConflicted2021
  event-place: New York, NY
  ISBN: 978-0-06-287856-4
  issued:
    - year: 2021
      month: 2
      day: 23
  language: English
  number-of-pages: '304'
  publisher: Harper Business
  publisher-place: New York, NY
  title: 'Conflicted: How Productive Disagreements Lead to Better Outcomes'
  type: book

- id: LonnqvistNew2021
  accessed:
    - year: 2022
      month: 6
      day: 20
  author:
    - family: Lönnqvist
      given: Jan-Erik
    - family: Szabó
      given: Zsolt Péter
    - family: Kelemen
      given: László
  citation-key: LonnqvistNew2021
  container-title: Frontiers in Psychology
  ISSN: 1664-1078
  issued:
    - year: 2021
  title: >-
    “The New State That We Are Building”: Authoritarianism and
    System-Justification in an Illiberal Democracy
  type: article-journal
  URL: https://www.frontiersin.org/article/10.3389/fpsyg.2021.703280
  volume: '12'

- id: MottComing
  author:
    - family: Mott
      given: Christopher
  citation-key: MottComing
  language: en
  page: '22'
  title: The Coming Confluence Between Social Justice & Neoconservatism
  type: article-journal

- id: PrattoSocial2006
  accessed:
    - year: 2022
      month: 6
      day: 30
  author:
    - family: Pratto
      given: Felicia
    - family: Sidanius
      given: Jim
    - family: Levin
      given: Shana
  citation-key: PrattoSocial2006
  container-title: European Review of Social Psychology
  DOI: 10.1080/10463280601055772
  ISSN: 1046-3283
  issue: '1'
  issued:
    - year: 2006
      month: 1
      day: 1
  page: 271-320
  publisher: Routledge
  title: >-
    Social dominance theory and the dynamics of intergroup relations: Taking
    stock and looking forward
  type: article-journal
  URL: >-
    http://blogs.sciences-po.fr/recherche-inegalites/files/2010/04/article-th%C3%A9orie-de-la-dominance.pdf
  volume: '17'

- id: RossNaive1996
  author:
    - family: Ross
      given: Lee
    - family: Ward
      given: Andrew
  citation-key: RossNaive1996
  container-title: Values and Knowledge
  ISBN: 978-0-203-77377-2
  issued:
    - year: 1996
  number-of-pages: '34'
  publisher: Psychology Press
  title: >-
    Naive Realism in Everyday Life: Implications for Social Conflict and
    Misunderstanding
  type: chapter
  URL: >-
    http://web.mit.edu/curhan/www/docs/Articles/15341_Readings/Negotiation_and_Conflict_Management/required_reading/2Ross_Ward_Naive_Realism.pdf

- id: SekerisTragedy2012
  accessed:
    - year: 2014
      month: 9
      day: 23
  author:
    - family: Sekeris
      given: Petros G.
  citation-key: SekerisTragedy2012
  genre: Working Paper
  issued:
    - year: 2012
  number: '1213'
  publisher: University of Namur, Department of Economics
  title: The Tragedy of the Commons in a Violent World
  type: report
  URL: http://petros.sekeris.org/violentcommons.pdf

- id: SidaniusSocial1994
  accessed:
    - year: 2022
      month: 6
      day: 30
  author:
    - family: Sidanius
      given: Jim
    - family: Liu
      given: James H.
    - family: Shaw
      given: John S.
    - family: Pratto
      given: Felicia
  citation-key: SidaniusSocial1994
  container-title: Journal of Applied Social Psychology
  DOI: 10.1111/j.1559-1816.1994.tb00586.x
  event-place: United Kingdom
  ISSN: 1559-1816
  issue: '4'
  issued:
    - year: 1994
  language: en
  page: 338-366
  publisher: Blackwell Publishing
  publisher-place: United Kingdom
  title: >-
    Social Dominance Orientation, Hierarchy Attenuators and Hierarchy Enhancers:
    Social Dominance Theory and the Criminal Justice System
  type: article-journal
  volume: '24'

- id: SmithTheory1980
  author:
    - family: Smith
      given: John Maynard
  citation-key: SmithTheory1980
  container-title: Journal of Theoretical Biology
  issued:
    - year: 1980
  page: 209-221
  title: The Theory of Games and the Evolution of Animal conflicts
  type: article-journal
  volume: '47'

- id: TajfelSocial1982
  author:
    - family: Tajfel
      given: Henri
  citation-key: TajfelSocial1982
  container-title: Annual Review of Psychology
  DOI: 10.1146/annurev.ps.33.020182.000245
  event-place: US
  ISSN: 1545-2085
  issued:
    - year: 1982
  page: 1-39
  publisher: Annual Reviews
  publisher-place: US
  title: Social psychology of intergroup relations
  type: article-journal
  volume: '33'

- id: TalisseSustaining2021
  author:
    - family: Talisse
      given: Robert B.
  citation-key: TalisseSustaining2021
  event-place: New York, NY, United States of America
  ISBN: 978-0-19-755648-1
  issued:
    - year: 2021
  language: eng
  publisher: Oxford University Press
  publisher-place: New York, NY, United States of America
  title: 'Sustaining democracy: what we owe to the other side'
  type: book
...
